openal_listener_set
openal_source_destroy
OpenAL Functions
PHP Manual

# openal_source_create

(PECL openal >= 0.1.0)

openal_source_create — Generate a source resource

### Description

resource openal_source_create ( void )

### Return Values

Returns an Open AL(Source) resource on success or `FALSE` on failure.

### See Also

- openal_source_set() - Set source property
- openal_source_play() - Start playing the source
- openal_source_destroy() - Destroy a source resource

openal_listener_set
openal_source_destroy
OpenAL Functions
PHP Manual